/**
	sexy-combo 2.1.3 : http://code.google.com/p/sexy-combo/
	
	This is the default skin.
*/

div.sexy {
    white-space: nowrap;
    height: 21px;
    border: 0;    
    padding: 0;
    width: 100%;
    margin: 40px 0 27px;
}

div.sexy input {
    margin: 0 0 0 0;
    color: #333333;
    font-family: Arial,tahoma,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0;
    padding-left: 8px;
    background: url(../../img/bg-selectbox.png) repeat-x;
    border: none;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    height: 40px;
    line-height:40px;
    vertical-align:middle; 
    left: 0px;
    top: 0px; 
    width: 100%;
}

div.sexy div.icon {    
    background: url(../../img/select-arrow.png) no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 9px;
    right: 0px;
    top: 17px;
    width: 12px;
}


div.sexy div.list-wrapper {
    left: 0px;
    top: 39px;
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
    width: 100%;
    bottom: auto;
}

div.sexy div.list-wrapper-up {
    top: auto;
    bottom: 21px;
}

div.sexy ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    height: 200px;
}


div.sexy  li {
    padding: 0;
    padding-left: 8px;
    font-family: Arial,tahoma,sans-serif;
    font-size: 13px;
    background-color: #FFFFFF;
    cursor: pointer;
    margin: 0;
}

div.sexy li.active {
    background-color: rgb(223, 232, 246);
}

/*for IE*/
div.sexy a, div.sexy a:visited, div.sexy a:active {
    display: block;
    width: 100%;	
    text-decoration: none;
    color: #333333;
    font-family: Arial,tahoma,sans-serif;
    font-size: 13px;
    cursor: pointer;
    margin: 0;	
    height: 20px;
}

div.sexy input.empty {
    
}

a.to-highlight:hover {
    background-color: rgb(223, 232, 246);
}